<resources>
    <string name="app_name" translatable="false">CalcMelvinCapron</string>
    <string name="app_copyright" translatable="false">Copyright Capron Melvin 2019/2020</string>
    <string name="result" translatable="false">Result :</string>
    <string name="divide" translatable="false">Divide</string>
    <string name="minus" translatable="false">Minus</string>
    <string name="plus" translatable="false">Plus</string>
    <string name="multiply" translatable="false">Multiply</string>
    <string name="entrez_une_valeur" translatable="false">Type a value</string>
    <string name="raz" translatable="false">Reset</string>
    <string name="equal" translatable="false">=</string>
    <string name="leave" translatable="false">Leave</string>
</resources>